/* block - DIV */
.c1table {
	border-collapse: collapse;
	border-style: outset;
	border-width: 0;
}
.c1table2 {
	border-collapse: collapse;
	border-style: outset;
	border-width: 0;
}
/* outer tag, mout (mouse out) state */
.c1mouto {
	text-align: ;
	font-family: ;
	font-size: pt;
	width: px;
	height: px;	
	vertical-align: middle;		
}
.c1mouto2 {
	text-align: ;
	font-family: ;
	font-size: pt;
	width: px;		
	height: 28px;	
	vertical-align: middle;	
}
/* outer tag, mover (mouse over) state */
.c1movero {
	background: #;
	text-align: ;
	font-family: ;
	font-size: pt;
	width: px;
	height: px;		
	vertical-align: middle;	
}
.c1movero2 {
	background: #;
	text-align: ;
	font-family: ;
	font-size: pt;
	width: px;	
	height: 28px;	
	vertical-align: middle;	
}
/* outer tag, mdown (mouse down) state */
.c1mdowno {
	background: #;
	text-align: ;
	font-family: ;
	font-size: pt;	
	width: px;
	height: px;	
	vertical-align: middle;	
}
.c1mdowno2 {
	background: #;
	text-align: ;
	font-family: ;
	font-size: pt;		
	width: px;
	height: 28px;	
	vertical-align: middle;	
}
/* inner tag, mover (mouse over) state */
.c1inner {
	text-align: ;
	font-family: ;
	font-size: pt;
}
/* inner tag, mover (mouse over) state */
.c1inner2 {
	text-align: ;
	font-family: ;
	font-size: pt;
}
/* botão com mouse sobreposto  */
.c1over {
	font-family: ;
	font-size: pt;
	text-align: ;
}
.c1over2 {
	font-family: ;
	font-size: pt;
	text-align: ;
}
